.navigation-principale {
  color: #fee57f;
   border-bottom: 2px solid #fdc22c;;
   display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 100px;
  margin-top: -20px;  
}

.bulle{
  margin-top: 5rem;
}

.conteneur-1280{     
  padding: 1.25rem 5.5rem 5rem 5.5rem;
  }

  .bulle-icone.jaune {
    background-color: #fff237;
  }
  .bulle-icone-bordure.jaune {
    background-color: #fdc22c;
  }
  .bulle .txt-grand {
    font-size: 3.360rem;
    color: black;
    margin: 0;
        padding: 0;
        line-height: 1.2

  }
  .bulle .txt-petit {
    color: black;
    font-size: 3.125rem;
    line-height: 1.2
  }
  